# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_11.StatusReason6Choice

Packages that use StatusReason6Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_11

## Uses of StatusReason6Choice in org.kapott.hbci.sepa.jaxb.pain_002_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_11 declared as StatusReason6Choice
Modifier and Type
Field
Description
`protected StatusReason6Choice`
StatusReasonInformation12.`rsn`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_11 that return StatusReason6Choice
Modifier and Type
Method
Description
`StatusReason6Choice`
ObjectFactory.`createStatusReason6Choice()`
Create an instance of `StatusReason6Choice`
`StatusReason6Choice`
StatusReasonInformation12.`getRsn()`
Gets the value of the rsn property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_11 with parameters of type StatusReason6Choice
Modifier and Type
Method
Description
`void`
StatusReasonInformation12.`setRsn(StatusReason6Choice value)`
Sets the value of the rsn property.